Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: [1]   Go Down

Author Topic: IL2 subito in crash dopo installazione di UP3.  (Read 1696 times)

0 Members and 1 Guest are viewing this topic.

trader52

  • member
  • Offline Offline
  • Posts: 7
IL2 subito in crash dopo installazione di UP3.
« on: November 05, 2012, 03:58:47 AM »

Salve a tutti, da un po’ di giorni sto tentando di aggiornare il mio IL2_1946 installandovi sopra  UP3 e DBW senza successo.  Finora ho fatto i seguenti  tentativi :
1)   Sulla versione 4.10.1m + SAS  ModAct 3.06 (funzionante)  ho installato UP3 .0 RC4 .  Risultato negativo.
2)   Ho fatto un passo indietro ed ho provato ad installare  UP3 .0 RC4 sulla  4.10.1m non modificata. Risultato sempre negativo.
3)   Ulteriore passo indietro. Sulla versione originale 4.07m (quella da DVD) ho installato il SAS UP3 DBW F'nBigSuperPack. Ancora risultato negativo.
In tutti i casi invariabilmente, sia che lanci il2.exe tramite IL-2 Selector oppure direttamente, questo rimane in macchina qualche secondo , vedo che utilizza un po’ di CPU e poi  sparisce dal TaskManager senza arrivare nemmeno alla videata iniziale (per intenderci quella da cui si rileva la versione e in cui si vede l' incremento della percentuale di carico del programma). 
Ogni volta il file initlog.lst si ferma a questo punto  :
………………………………………..
2012-11-05 10:25:04:542 : JVM Parameters injected successfully
2012-11-05 10:25:04:622 : MODS Folder = "#DBW", No FILES Folder set.
2012-11-05 10:25:04:792 : Scanning #DBW folder took 166 milliseconds.
2012-11-05 10:25:04:792 : Total number of modded files = 4190.
2012-11-05 10:25:04:802 : Sorting modded files list took 5,150 milliseconds.
2012-11-05 10:25:04:802 : Removing 0 Duplicates took 0,771 milliseconds.
2012-11-05 10:25:36:107 : Total files opened = 4034
2012-11-05 10:25:36:107 : Total search time consumed = 3,560 milliseconds (0,003559674835 Seconds)
2012-11-05 10:25:36:117 : Search Time per File = 882,418 nanoseconds (0,000000882418 Seconds)
2012-11-05 10:25:36:117 : Average Search Iterations required per File = 7,6
2012-11-05 10:25:36:117 : JVM Parameters injector deactivated   

Aggiungo che il settaggio di il2setup è lo stesso della versione funzionante che ho sempre usato (la 4.09m con un paio di mods ) e che ho fatto numerosi  tentativi attivando e disattivando  moduli con JSGME.exe, ma sempre con lo stesso risultato negativo.
A questo punto ho bisogno d’aiuto. Qualcuno sa dirmi cosa dovrebbe eseguire il programma dopo il punto in cui il file di log si interrompe ?  Qualcuno ha qualche suggerimento da darmi ?
Grazie in anticipo e saluti.   
Logged

A1_Phoenix

  • Modder
  • member
  • Offline Offline
  • Posts: 615
  • Un maiale deve volare
Re: IL2 subito in crash dopo installazione di UP3.
« Reply #1 on: November 05, 2012, 04:17:30 AM »

ciao trader se non ricordo male dovresti attivare via JGME la DBW dopo aver disattivato la UP, se l'hai fatto invece non ho idea :/

S!
Andrea
Logged

Ectoflyer

  • member
  • Offline Offline
  • Posts: 684
Re: IL2 subito in crash dopo installazione di UP3.
« Reply #2 on: November 05, 2012, 06:55:18 AM »

.
1. Sulla versione 4.10.1m + SAS  ModAct 3.06 (funzionante)  ho installato UP3 .0 RC4 .  Risultato negativo.

sopra 4.10.1m + SAS modact??   :o    ahimé, primo errore.  Dal sito di UP3, nelle istruzioni:

Install a version of your game patched to version 4.10.1m. 

http://ultrapack.tuttovola.org/index.php?action=articles;sa=view;article=1

"Ho fatto un passo indietro ed ho provato ad installare  UP3 .0 RC4 sulla  4.10.1m non modificata."
sempre dalla pagina citata sopra:

Note that if you have a version lower than 4.10m you can not jump right to 4.10.1m. You must install the 4.10m patch before the 4.10.1m patch.

non so se hai fatto questo errore, comunque attenzione

Sulla versione originale 4.07m (quella da DVD) ho installato il SAS UP3 DBW F'nBigSuperPack

secondo tragico errore... :(   Non bisogna partire dalla 407 ma da 4.10.1+UP3 funzionante, come scritto nelle istruzioni del superpack:

Requirements:
~ Working copy of IL2 1946 v 4.101, with UP3, and any UP3 hotfixes and updates, installed and working (at least up to UP3 RC4 or later)


https://www.sas1946.com/main/index.php/topic,21514.0.html

-------------------------------------------------------------

purtroppo avresti dovuto seguire le istruzioni alla lettera. Ormai l'installazione è compromessa, non mi stupisce che non funzioni.
L'unica cosa che puoi fare è disinstallare Il2, reinstallarlo ed applicare TUTTI i patch fino al 4.10.1m, installarci sopra UP3RC4 + updates e poi il SAS superpack.
E ad ogni passaggio devi sempre fare partire Il2 per verificare che funzioni !

In bocca al lupo :)

PS
se dopo la reinstallazione di Il2 base la sim non dovesse partire per colpa dell'odioso soft (anzi, virus) antipirateria usato da Ubisoft,
sostituisci Il2fb.exe con questo:
https://www.sas1946.com/main/index.php/topic,1117.0.html
(l'Il2 "basico" poi partirà senza cd)

.
Logged

OberstDanjeje

  • member
  • Offline Offline
  • Posts: 1392
Re: IL2 subito in crash dopo installazione di UP3.
« Reply #3 on: November 05, 2012, 08:22:50 AM »

Onestamente non vedo grossi problemi ad installare UP3 sopra a SAS ModAct, l'importante e che prima dell'installazione tu abbia disattivato tutto quello che hai in JSGME e che tu non abbia una cartella files.
SAS ModAct 3.06, UP3, DBW, ognuno ha una cartella diversa per i MODS quindi non dovrebbero interferire (dico presumo perchè non utilizzo il ModAct e quindi non sono sicurissimo però c'è addirittura la scelta ModAct 3 nel IL2 Selector di DBW).
Se usi UP3 devi attivarlo in JSGME e poi scegliere Ultrapack 3 nel IL2 Selector.
Se usi DBW disattiva UP3 e scegli DBW nel selector.
Se usi ModAct 3.x devi disabilitare UP3 e selezionare SAS ModAct 3 nel selector
Logged

trader52

  • member
  • Offline Offline
  • Posts: 7
Re: IL2 subito in crash dopo installazione di UP3.
« Reply #4 on: November 06, 2012, 02:33:39 AM »

Ringrazio chi si è interessato e rispondo collettivamente :

A1_Phoenix  : è la prima cosa che ho  fatto nel terzo tentativo, quando ho installato UP3+ DBW sulla 4.07m.

Ectoflyer   ;
    …sopra 4.10.1m + SAS modact… primo errore
     E’ quello che ho pensato anch’io, infatti nel secondo tentatitvo  ho abbandonato  il ModAct. Comunque      non sono così sicuro che UP3 e ModAct siano incompatibili, non lo trovo scritto da nessuna parte (vedi anche quanto detto da  OberstDanjeje) e poi perché nel Selector di ModAct  tra i moduli attivabili ci sarebbe anche UP3 se fosse incompatibile ? 

Per necessità di sintesi nel post precedente non ho detto che dispongo di diverse versioni di IL2_1946 salvate su HD esterno, tutte correttamente patchate e funzionanti. Quindi la 4.10.1m che ho usato ha installate tutte le patch ufficiali rilasciate dopo la versione 4.07 .

secondo tragico errore...    Non bisogna partire dalla 407 ma da 4.10.1+UP3 funzionante…

Nessun errore.   TU confondi il ‘DBW 1.0 to 1.71 SuperPack One-Stop Download & Install ‘cui fa riferimento il topic 21514.0 nella prima parte, mentre io ho installato lo ‘Stock 4.07m to DBW 1.71 SuperPack One-Stop Download & Install (the famous SAS F'nBigSuperPack !)’ citato nello stesso topic ma nella seconda parte ed i cui requisiti per l’ installazione sono :
This pack is for people who have Stock 4.07m, or any stock version up to 4.101m. Installing this will give them all stock updates, direct to drive patches, the latest selector, and Also UP3RC4, and of course complete DBW up to v1.71.
 
OberstDanjeje : ho provato tutte le combinazioni che tu citi ma ottengo sempre lo stesso risultato. Nella root di IL2_1946 non ho una cartella ‘FILES’ ma solo un file ‘files.sfs’ e ce ne sono altri,uno in ognuna delle cartelle D:\IL2_1946\jsgmemods\#UP#_Enable….. (sono 4 in tutto).

Grazie ancora a tutti, ieri sera ho postato sul forum in lingua inglese, spero di aver maggior fortuna.
Logged

gio963tto

  • Modder
  • member
  • Offline Offline
  • Posts: 537
  • My drawn
Re: IL2 subito in crash dopo installazione di UP3.
« Reply #5 on: November 07, 2012, 09:12:27 AM »

Ma la UP3.0 RC4 non si installa su una UP3.0 funzionante come patches.

Sto scivendo queste parole solo su i mie ricordi senza informarmi sui topic.

scusate GIO.
Logged
Pages: [1]   Go Up
 

Page created in 0.072 seconds with 24 queries.